<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>
        <title>Spring Security Ejemplo </title>
    </head>
    <body>
        <div th:if="${param.error}">
            Usuario o Contraseña invalida.
        </div>
        <div th:if="${param.logout}">
           Te deslogeaste.
        </div>
        <form th:action="@{/login}" method="post">
            <div><label> Usuario: <input type="text" name="username"/> </label></div>
            <div><label> Contraseña: <input type="password" name="password"/> </label></div>
            <div><input type="submit" value="Ingresar"/></div>
        </form>
    </body>
</html>